{% extends "base.html" %}

{% block container %}
    <p>autenticacion</p>
    <form method="POST" action="{% url "login" %}">
     {% csrf_token %}
        <input type="text" name="username"><br>
        <input type="text" name="password">
        <button type="submit">login </button>
    </form>
      {% if error %}
          <h4>{{  error}}</h4>
      {% endif  %}

{% endblock %}
